@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap');

*{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-family: 'Open Sans', sans-serif;
}

html{
    /* to make the base font size of html to 10px to do simple math for rem unit i.e. 21px = 2.1rem*/
    font-size: 62.5%;
}

header{
    background-color: black;
    color: white;
    align-items: center;
    justify-content: center;
    display: flex;
}

.link-h{
    color: white;
    text-decoration: none;
}
body{
    /* background: grey; */
    /* background: white; */
    font-size: 11.5px;
    line-height: 18.75px;
    /* min-height: ; */
    
}

.bold{
    font-weight: 1000;
    font-size: 14.5px;
    text-transform: uppercase;
}

.semi-bold{
    font-weight: 600;
    font-size: 12.5px;
}

.resume{
    background: white;
    width: 800px;
    height: 1179px;
    margin: 50px auto;
    border: 10px solid white;

}

.res-right{
    width: 50%;
    /* background: #29295d; */
    background: #D1E1FA;
    margin-left: 390px;
    /* float: left; */
    /* color: whitesmoke; */
    color: black;
    margin-top: 10px;
}

img{
    width: 120px;
    height: 120px;
    text-align: right;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    border-radius: 50%;
    -webkit-box-shadow: 0px 4px 30px 5px rgba(3,3,3,0.64);
    -moz-box-shadow: 0px 4px 30px 5px rgba(3,3,3,0.64);
    box-shadow: 0px 4px 30px 5px rgba(3,3,3,0.64);
}

.basic-info{
    margin-top: 5px;
    float: left;
    display: flex;
}

.data{
    float: left;
    margin-left: 10px;
    text-align: left;
}

.names{
    margin-bottom: 5px;
}

a{
    color: black;
    text-decoration: none;
}

.title{
    margin: 6px 0px;
}

.tech-skills{
    float: left;
    margin-top: 20px;
    margin: 10px;
    border-bottom: 2px solid black;
    /* display: inline-block; */
}

.skill_name{
    display: inline-block;
    border-radius: 8px;
    margin: 4px 2px;
    padding: 2px 6px;
    /* background-color: black; */
    /* background-color: #5c5ca5; */
    background-color: white;
}


.soft-skills{
    float: left;
    margin: 10px;
    margin-top: 0;
    /* border-bottom: 2px solid black; */
    /* display: inline-block; */
    /* margin-top: 20px; */
}

.ending-skill{
    margin-bottom: 20px;
}

.interests{
    /* display: inline-block; */
    /* float: left; */
    /* margin: 10px; */
    padding: 10px 5px;
    /* border-bottom: 2px solid white; */
}

.interest-desc{
    display: inline-block;
    /* background-color: #5c5ca5; */
    /* border-radius: 8px; */
    /* margin-left: 3px;
    margin-right: 91px; */
    /* margin-bottom: 20px; */
    /* margin-top: 10px;  */
    /* padding: 2px 10px; */
}

.acad-pro{
    display: inline-block;
    margin: 5px 3px;
    padding: 2px 8px;
    text-align: justify;
}

.acad-pro-p{
    /* border-bottom: 2px solid white; */
    padding-bottom: 20px;
}

.pad-b{
    padding-bottom: 10px;
}

.lang{
    /* display: inline-block; */
    /* background-color: #5c5ca5;
    border-radius: 8px;
    margin: 8px 4px; */
    padding: 2px 0px; 
    padding-right: 15px;
}

.languages{
    /* display: flex; */
    /* flex-direction: column; */
    /* margin: 5px 3px; */
    padding: 5px 5px;
}

.res-left{
    width: 50%;
    /* background:yellow; */
    margin-right: 390px;
    margin-top: -1122px;
    height: auto;
    float: right;
    /* display: flexbox; */
}

h1{
    padding-top: 10px;
    padding-left: 5px;
    font-size: 32px;
}

h3{
    font-size: 20px;
    padding-left: 5px;
    margin-top: 15px;
}

.objective{
    padding: 10px 5px;
    margin-top: 100px;
    text-align: justify;
}

.bottom-line{
    /* border-bottom: 2px solid #29295d; */
    border-bottom: 2px solid black;
    /* margin: 0px 10px; */
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 0px;
}

.desc{
    margin-bottom: 10px;
}

.qualification{
    padding-top: 10px;
    padding-left: 5px;
    display: block;
}

.education {
    margin-top: 20px;
    padding: 0px 5px;
}

.bottom-line-education{
    margin-bottom: 10px;
}

.certificates {
    margin-top: 20px;
    padding-left: 5px;
}

.achievements{
    /* display: inline-block; */
    /* margin: 5px 3px; */
    /* margin-top: 10px; */
    padding: 10px 5px;
}

.achieve-p{
    padding-right: 50px;
    /* padding-bottom: 10px; */
}

.font-s{
    font-size: x-small;
}

.pad-l{
    padding-left: 5px;
}

.experience {
    /* margin-top: 20px; */
    /* margin-right: 10px; */
    /* padding-left: 10px; */
    margin: 10px;
    text-align: justify;
    display: inline-block;
    border-bottom: 2px solid black;
}

.titles-right{
    padding-left: 5px;
}
.intern-p{
    margin-bottom: 10px;
}

#last-exp{
    border-bottom: 2px solid black;
}
.link{
    text-decoration: underline;
}

.soft-skills-div{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 10px;
}

.num-span{
    font-style: italic;
}